var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/proveedores/route.js")
R.c("server/chunks/[root-of-the-server]__a5ef1a01._.js")
R.c("server/chunks/node_modules_next_dist_23bfe24c._.js")
R.c("server/chunks/_223372f8._.js")
R.c("server/chunks/[root-of-the-server]__09c3bdaf._.js")
R.c("server/chunks/node_modules_5bd402ea._.js")
R.c("server/chunks/node_modules_next_f2da0d3e._.js")
R.c("server/chunks/_next-internal_server_app_api_proveedores_route_actions_b62f7921.js")
R.m(7304)
module.exports=R.m(7304).exports
